{
    "mineeemotes.emote.name.miem69bikiniabove": "Pose 69 §8 (Arriba)",
    "mineeemotes.emote.name.miem69bikinibottom": "Pose 69 §8 (Abajo)",
    "mineeemotes.emote.name.miematfinnatack": "Fin (lucha",
    "mineeemotes.emote.name.miematfinnbackpackishet": "Fin (Saca de la mochila)",
    "mineeemotes.emote.name.miematfinnbackrbiskal": "Fin (merodeando en la mochila)",
    "mineeemotes.emote.name.miematfinnbro!": "Fin (Dame el puño)",
    "mineeemotes.emote.name.miematfinnheropose": "Fin (de pie en una postura heroica)",
    "mineeemotes.emote.name.miematjackatack": "Jake (lucha",
    "mineeemotes.emote.name.miematjackbro!": "Jake (Dame el puño)",
    "mineeemotes.emote.name.miematjacklay": "Jake (desambiguación",
    "mineeemotes.emote.name.miematjackoriginal": "Jake (normalmente)",
    "mineeemotes.emote.name.miematjackplastick1": "Jake (tirando 1)",
    "mineeemotes.emote.name.miematjackplastick2": "Jake (tirando 2)",
    "mineeemotes.emote.name.miematjackplastick3": "Jake (tirando 3)",
    "mineeemotes.emote.name.miematjackplastick4": "Jake (tirando 4)",
    "mineeemotes.emote.name.miematjackplastick5": "Jake (tirando 5)",
    "mineeemotes.emote.name.miembaki1ruka": "Pose De Bucky",
    "mineeemotes.emote.name.miembalanceinboat": "Equilibrio de pie en el barco",
    "mineeemotes.emote.name.miembarrelstuck1": "Atrapado en un barril §8 (1 opción)",
    "mineeemotes.emote.name.miembarrelstuck2": "Atrapado en un barril §8 (2 opción)",
    "mineeemotes.emote.name.miembetasprint": "Corriendo de la versión beta",
    "mineeemotes.emote.name.MIEMblingbangbangborn": "Bling-Bang-Bang-Born §4 (Danza)",
    "mineeemotes.emote.name.miemblowjob": "Mamada",
    "mineeemotes.emote.name.miemblowjobfaster": "Mamada §8 (rápido)",
    "mineeemotes.emote.name.miemblowjobhugging": "Mamada §8 (se aferra a las caderas de un compañero)",
    "mineeemotes.emote.name.miemblowjobonknees": "Mamada §8 (a cuatro patas)",
    "mineeemotes.emote.name.miemblowjobslower": "Mamada §8 (Lento y profundo)",
    "mineeemotes.emote.name.miemboatengine": "Motor fuera de borda",
    "mineeemotes.emote.name.miembog": "Carrera",
    "mineeemotes.emote.name.miemboobssword": "sacar la espada de boobs",
    "mineeemotes.emote.name.miembrawlultbull": "Ulta bulla §6 (Brawl Stars)",
    "mineeemotes.emote.name.miembrawlultcolette": "Ulta Colette§6 (Brawl Stars)",
    "mineeemotes.emote.name.miembrawlultelprimo": "Ulta el primo §6 (Brawl Stars)",
    "mineeemotes.emote.name.miemcauldronstuck": "Atrapado en la caldera",
    "mineeemotes.emote.name.miemchainsawmandance": "Danza de hombre motosierra",
    "mineeemotes.emote.name.miemciemeat": "Tomar de la mano y comer §4 (Película)",
    "mineeemotes.emote.name.miemciemshiver": "Temblar §4 (Película)",
    "mineeemotes.emote.name.miemciemshiversit": "Temblar §8 (/sit) §4 (Película)",
    "mineeemotes.emote.name.miemciemsleep": "Dormir viendo §4 (Película)",
    "mineeemotes.emote.name.miemciemsleepsit": "Dormir viendo §8 (/sit) §4 (Película)",
    "mineeemotes.emote.name.miemciemwatching": "Ver sentado §4 (Película)",
    "mineeemotes.emote.name.miemciemwatchingsit": "Ver sentado §8 (/sit) §4 (Película)",
    "mineeemotes.emote.name.miemclone": "Clon",
    "mineeemotes.emote.name.miemcoverfromsun": "Cubrir la cara del sol",
    "mineeemotes.emote.name.miemcowgilscratchingturnips": "Vaquera rasca nabo",
    "mineeemotes.emote.name.miemcowgirlatack": "Vaquera lucha",
    "mineeemotes.emote.name.miemcowgirlgivedblock": "Vaquera sostiene perro",
    "mineeemotes.emote.name.miemcowgirllay": "Vaquera miente",
    "mineeemotes.emote.name.miemcowgirlsleep": "Vaquera durmiendo",
    "mineeemotes.emote.name.miemcreateaportal": "Crear portal",
    "mineeemotes.emote.name.miemddown": "Death",
    "mineeemotes.emote.name.miemdeankha": "Danza De Anki §4(Danza)",
    "mineeemotes.emote.name.miemdeathheadaway": "Morir",
    "mineeemotes.emote.name.miemdebhangraboogie": "Danza de la cosecha §4 (Danza)",
    "mineeemotes.emote.name.miemdeboogiedown": "Boogie Down §4 (Danza)",
    "mineeemotes.emote.name.miemdebreakdance": "Breakdance",
    "mineeemotes.emote.name.miemdecaliforniagurls": "Chicas de California §4(Danza)",
    "mineeemotes.emote.name.miemdechainsawman": "Hombre motosierra §4 (Danza)",
    "mineeemotes.emote.name.miemdecrossingarms": "Cruce de manos §4 (Danza)",
    "mineeemotes.emote.name.miemdedanceoflittleducklings": "La danza de los patitos §4 (Danza)",
    "mineeemotes.emote.name.miemdedancingup": "Danza §4(Danza)",
    "mineeemotes.emote.name.miemdediscostar": "Estrella de la Discoteca de todos los tiempos §4 (Danza)",
    "mineeemotes.emote.name.MIEMdedistractiondance": "Danza de distracción",
    "mineeemotes.emote.name.miemdedistractiondance": "Danza de distracción §4(Danza)",
    "mineeemotes.emote.name.miemdedrake": "Movimientos De Drake §4 (Danza)",
    "mineeemotes.emote.name.miemdeengineerdance": "Danza del ingeniero §4 (Danza)",
    "mineeemotes.emote.name.miemdefishyflourish": "Fishy Flourish §4 (Danza)",
    "mineeemotes.emote.name.miemdefutterwacken": "Plantilla draga §4 (Danza)",
    "mineeemotes.emote.name.miemdegmoddefault": "Gmod estándar de baile §4 (Danza)",
    "mineeemotes.emote.name.miemdegoatsimulatorparty": "Goat Simulator party §4 (Danza)",
    "mineeemotes.emote.name.miemdegreenalien": "La danza del alienígena verde §4 (Danza)",
    "mineeemotes.emote.name.miemdegriddy": "Get griddy §4(Danza)",
    "mineeemotes.emote.name.miemdegrudance": "Danza GRU §4(Danza)",
    "mineeemotes.emote.name.miemdelezginka": "Lezginka §4 (Danza)",
    "mineeemotes.emote.name.miemdelilmoon": "Lil Moon §4 (Danza)",
    "mineeemotes.emote.name.miemdemacarena": "Macarena §4 (Danza)",
    "mineeemotes.emote.name.miemdemonkey": "Danza del mono §4 (Danza)",
    "mineeemotes.emote.name.miemdemonkeymosh": "Mono Mosh §4 (Danza)",
    "mineeemotes.emote.name.miemdeoctavia": "Danza De Octavia §4 (Danza)",
    "mineeemotes.emote.name.miemdeoredance": "Danza mineral §4(Danza)",
    "mineeemotes.emote.name.miemdepiglin": "La Danza De Piglin Del Ganador §4 (Danza)",
    "mineeemotes.emote.name.miemdepirouette": "Pirueta §4 (Danza)",
    "mineeemotes.emote.name.miemdepistonlegs": "Piernas-pistones §4 (Danza)",
    "mineeemotes.emote.name.miemdepurplecobras": "Cobras moradas",
    "mineeemotes.emote.name.miemdeskibididobdobyesyes": "Shkibidi Dob Dob §4 (Danza)",
    "mineeemotes.emote.name.miemdesmoothmoves": "Movimientos lentos §4(Danza)",
    "mineeemotes.emote.name.miemdetf2mannrobics": "Saltos de pie a pie con aplausos §4 (Baile) §8 (TF2, Mannrobics)",
    "mineeemotes.emote.name.miemdetrapmoves": "Movimientos de trapo §4 (Danza)",
    "mineeemotes.emote.name.miemdeunrealdvizh": "Movimiento irreal §4 (Danza)",
    "mineeemotes.emote.name.miemdewindmillfloss": "Molino de viento §4 (Danza)",
    "mineeemotes.emote.name.MIEMdigupsomething": "Desenterrar algo",
    "mineeemotes.emote.name.miemdleft": "Death",
    "mineeemotes.emote.name.miemdright": "Death",
    "mineeemotes.emote.name.miemdstatic": "Death",
    "mineeemotes.emote.name.miemdup": "Death",
    "mineeemotes.emote.name.miememote180": "al revés",
    "mineeemotes.emote.name.miememotebf1": "Boyfriend",
    "mineeemotes.emote.name.miememotebf2": "Boyfriend",
    "mineeemotes.emote.name.miememotebf3": "Boyfriend",
    "mineeemotes.emote.name.miememotebf4": "Boyfriend",
    "mineeemotes.emote.name.miememotebf5": "Boyfriend",
    "mineeemotes.emote.name.miememotecreation1": "líneas onduladas",
    "mineeemotes.emote.name.miememotecreation2": "líneas afiladas",
    "mineeemotes.emote.name.miememotecreation3": "líneas suaves",
    "mineeemotes.emote.name.miememotecreation4": "tiempo para pensar",
    "mineeemotes.emote.name.miememotegrumm": "Grumm",
    "mineeemotes.emote.name.miememotemetla": "Volando en una escoba",
    "mineeemotes.emote.name.miememotenoitem": "NO item",
    "mineeemotes.emote.name.miememotetboi1": "Damocles",
    "mineeemotes.emote.name.miememotewinter1": "congelado en hielo",
    "mineeemotes.emote.name.miememotewinter10": "salir del hielo",
    "mineeemotes.emote.name.miememotewinter11": "hace frío",
    "mineeemotes.emote.name.miememotewinter12": "sentado frío",
    "mineeemotes.emote.name.miememotewinter13": "cae bajo la nieve",
    "mineeemotes.emote.name.miememotewinter14": "lanzar bolas de nieve",
    "mineeemotes.emote.name.miememotewinter15": "tomar el sol junto al fuego",
    "mineeemotes.emote.name.miememotewinter16": "pescar",
    "mineeemotes.emote.name.miememotewinter17": "tumbado en la nieve",
    "mineeemotes.emote.name.miememotewinter18": "sacude el regalo",
    "mineeemotes.emote.name.miememotewinter19": "asar la comida sobre el fuego",
    "mineeemotes.emote.name.miememotewinter2": "congelado en hielo (versión 2)",
    "mineeemotes.emote.name.miememotewinter3": "congelado en hielo (versión 3)",
    "mineeemotes.emote.name.miememotewinter4": "congelado en el estanque",
    "mineeemotes.emote.name.miememotewinter5": "congelado en el estanque (versión 2)",
    "mineeemotes.emote.name.miememotewinter6": "restos en el estanque",
    "mineeemotes.emote.name.miememotewinter7": "salir del estanque",
    "mineeemotes.emote.name.miememotewinter8": "al otro lado",
    "mineeemotes.emote.name.miememotewinter9": "restos en el bloque",
    "mineeemotes.emote.name.miemena": "ENA",
    "mineeemotes.emote.name.miemenabodylanguage": "Ena lenguaje corporal",
    "mineeemotes.emote.name.miemenabodylanguagev2": "Ena lenguaje corporal B2",
    "mineeemotes.emote.name.miemenabodylanguagev3": "Ena lenguaje corporal B3",
    "mineeemotes.emote.name.miemenabodylanguagev4": "Ena lenguaje corporal B4",
    "mineeemotes.emote.name.miemenacompletesadness": "Ena cambio de emociones (tristeza Total)",
    "mineeemotes.emote.name.miemenacomsandness": "Ena completa tristeza B2",
    "mineeemotes.emote.name.miemenacrawl": "Ena se arrastra",
    "mineeemotes.emote.name.miemenadrunk": "ENA Piana",
    "mineeemotes.emote.name.miemenaerror": "ENA",
    "mineeemotes.emote.name.miemenafly": "Ena pesa",
    "mineeemotes.emote.name.miemenagived": "ENA sostiene el objeto",
    "mineeemotes.emote.name.miemenagivedarm": "ENA lanza su mano",
    "mineeemotes.emote.name.miemenaheart": "ENA corazón",
    "mineeemotes.emote.name.miemenamoony": "Mooney",
    "mineeemotes.emote.name.miemenanauseous": "ENA vomita",
    "mineeemotes.emote.name.miemenasad": "Ena cambio de emociones (Triste)",
    "mineeemotes.emote.name.miemenasaddened": "ENA triste",
    "mineeemotes.emote.name.miemenasadness": "Ena triste",
    "mineeemotes.emote.name.miemenasadvers2": "Ena conmutación emoción (Triste)V2",
    "mineeemotes.emote.name.miemenasadvers3": "Ena conmutación emoción (Triste)V3",
    "mineeemotes.emote.name.miemenasays": "ENA dice",
    "mineeemotes.emote.name.miemenasays2": "Ena dice B2",
    "mineeemotes.emote.name.miemenasit": "Ena sentado",
    "mineeemotes.emote.name.miemenasitdestroit": "Ena roto sentado",
    "mineeemotes.emote.name.miemenastaydestroit": "Ena roto vale la pena",
    "mineeemotes.emote.name.miemenastayiron": "ENA cuesta mucho",
    "mineeemotes.emote.name.miemenaturron": "ENA TURRON",
    "mineeemotes.emote.name.miemenavirgotaskiwaving": "Virgen Taski agitando sus manos",
    "mineeemotes.emote.name.miemenavolly": "Wally",
    "mineeemotes.emote.name.miemenawooooyyywooyyy": "ENA woooooo woooooo",
    "mineeemotes.emote.name.miemenderman": "Enderman",
    "mineeemotes.emote.name.miemengineerdance": "Danza del ingeniero §8 (mina)",
    "mineeemotes.emote.name.miemfallfrompaininthetesticles": "Caer de dolor en los testículos",
    "mineeemotes.emote.name.MIEMfalllikeastatue": "Caer como una estatua",
    "mineeemotes.emote.name.miemfarm18cow": "Postura de la vaca",
    "mineeemotes.emote.name.miemfarm18cowdoing": "ordeñar una vaca",
    "mineeemotes.emote.name.miemfarm18cowdoingstay": "ordeñar una vaca de pie",
    "mineeemotes.emote.name.miemfencestuck": "Atrapado en la cerca",
    "mineeemotes.emote.name.MIEMfightonpenisswords": "Lucha con espadas penes",
    "mineeemotes.emote.name.miemfnfdefaultdown": "Default §bDOWN §1(FNF)",
    "mineeemotes.emote.name.miemfnfdefaultleft": "Default §5LEFT §1(FNF)",
    "mineeemotes.emote.name.miemfnfdefaultright": "Default §cRIGHT §1(FNF)",
    "mineeemotes.emote.name.miemfnfdefaultup": "Default §2UP §1(FNF)",
    "mineeemotes.emote.name.miemfnfdefaultwaiting": "Default WAITING §1(FNF)",
    "mineeemotes.emote.name.miemfnffurrydown": "Furry",
    "mineeemotes.emote.name.miemfnffurryleft": "Furry",
    "mineeemotes.emote.name.miemfnffurryright": "Furry",
    "mineeemotes.emote.name.miemfnffurrystatic": "Furry",
    "mineeemotes.emote.name.miemfnffurryup": "Furry",
    "mineeemotes.emote.name.miemfnflisten": "Default Listen §1(FNF) ",
    "mineeemotes.emote.name.miemfnflistensit": "Default Listen §7/sit §1(FNF)",
    "mineeemotes.emote.name.miemfnfpico1": "Pico",
    "mineeemotes.emote.name.miemfnfpico2": "Pico",
    "mineeemotes.emote.name.miemfnfpico3": "Pico",
    "mineeemotes.emote.name.miemfnfpico4": "Pico",
    "mineeemotes.emote.name.miemfnfpico5": "Pico",
    "mineeemotes.emote.name.miemfnfstarveddown1": "Starved §4DOWN1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarveddown2": "Starved §4DOWN2 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedleft1": "Starved §4LEFT1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedleft2": "Starved §4LEFT2 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedpose": "Starved §4IDLE §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedright1": "Starved §4RIGHT1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedright2": "Starved §4RIGHT2 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedup1": "Starved §4UP1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedup2": "Starved §4UP2 §c(FNF)",
    "mineeemotes.emote.name.miemfnftpico1": "Pico",
    "mineeemotes.emote.name.miemfnftpico2": "Pico",
    "mineeemotes.emote.name.miemfnftpico3": "Pico",
    "mineeemotes.emote.name.miemfnftpico4": "Pico",
    "mineeemotes.emote.name.miemfnftpico5": "Pico",
    "mineeemotes.emote.name.miemfnftpico6": "Pico",
    "mineeemotes.emote.name.miemfnftpico7": "Pico",
    "mineeemotes.emote.name.miemfnftpico8": "Pico",
    "mineeemotes.emote.name.miemfnftpico9": "Pico",
    "mineeemotes.emote.name.miemfootballball": "Balón",
    "mineeemotes.emote.name.miemfootballfint": "acuñar la pelota",
    "mineeemotes.emote.name.miemfright": "Susto §6 (Halloween 2022)",
    "mineeemotes.emote.name.miemfrighten": "Asustarse",
    "mineeemotes.emote.name.miemfuck": "Joder",
    "mineeemotes.emote.name.miemfuckfaster": "Joder §8 (más rápido)",
    "mineeemotes.emote.name.miemfurryanimallay": "Mentir(como un gato)",
    "mineeemotes.emote.name.miemfurryanimalsit": "Sentar",
    "mineeemotes.emote.name.miemgabogived": "Gabo sostiene",
    "mineeemotes.emote.name.miemgdown": "Glitchy",
    "mineeemotes.emote.name.miemgetstuckintextures": "Atrapado en las texturas",
    "mineeemotes.emote.name.miemghostfly": "El vuelo del fantasma §6 (Halloween 2022)",
    "mineeemotes.emote.name.miemgleft": "Glitchy",
    "mineeemotes.emote.name.miemgpbatemote": "§l§f[§2gp§l§f]§R Soporte con bate",
    "mineeemotes.emote.name.miemgpbuygum": "§l§f[§2gp§l§f]§R Tomar chicle de la máquina",
    "mineeemotes.emote.name.miemgpcountingmoney": "§l§f[§2gp§l§f]§r Contar el dinero",
    "mineeemotes.emote.name.miemgpdubinkapunch": "§l§f[§2gp§l§f]§R Golpear con la porra",
    "mineeemotes.emote.name.miemgpgitaraplayingsit": "§l§f[§2GP§l§f]§R Tocar la guitarra (Sentarse)",
    "mineeemotes.emote.name.miemgpgitaraplayingstay": "§l§f[§2gp§l§f]§R Toca la guitarra",
    "mineeemotes.emote.name.miemgpgunlay": "§l§f[§2gp§l§f]§r Apuntar acostado",
    "mineeemotes.emote.name.miemgpgunpricel": "§l§f[§2gp§l§f]§R Apuntar con un arma",
    "mineeemotes.emote.name.miemgpgunstay": "§l§f[§2gp§l§f]§r Sostener el arma en la mano",
    "mineeemotes.emote.name.miemgpholdmicrophone": "§l§f[§2gp§l§f]§R Aferrarse al micrófono",
    "mineeemotes.emote.name.miemgpinvestigatefloor": "§l§f[§2gp§l§f]§r Inspeccionar el piso con lupa",
    "mineeemotes.emote.name.miemgpmedicpmp": "§l§f[§2gp§l§f]§R Proporcionar PMP",
    "mineeemotes.emote.name.miemgpmedictabletka": "§l§f[§2gp§l§f]§r Dispensación de tabletas",
    "mineeemotes.emote.name.miemgpmegaphonespeak": "§l§f[§2gp§l§f]§R Hablar en el altavoz",
    "mineeemotes.emote.name.miemgppianoplaying": "§l§f[§2GP§l§f]§R Tocar el piano",
    "mineeemotes.emote.name.miemgppistolpricel": "§l§f[§2gp§l§f]§R Apuntar con la pistola.",
    "mineeemotes.emote.name.miemgppistolready": "§l§f[§2gp§l§f]§R Pistola lista",
    "mineeemotes.emote.name.miemgppistolstay": "§l§f[§2gp§l§f]§r Amenazar con una pistola",
    "mineeemotes.emote.name.miemgpproudofstatuette": "§l§f[§2gp§l§f]§R estar Orgulloso de la estatuilla",
    "mineeemotes.emote.name.miemgpraciatalk": "§l§f[§2gp§l§f]§R Hablar por Walkie-Talkie",
    "mineeemotes.emote.name.miemgpreload": "§l§f[§2gp§l§f]§r Recarga",
    "mineeemotes.emote.name.miemgprotateumbrella": "§l§f[§2gp§l§f]§r Girar el paraguas en las manos",
    "mineeemotes.emote.name.miemgpsleeponbroom": "§l§f[§2GP§l§f]§R Dormir en una escoba",
    "mineeemotes.emote.name.miemgpslide": "§l§f[§2gp§l§f]§R Deslizarse",
    "mineeemotes.emote.name.miemgpslip": "§l§f[§2gp§l§f]§r Deslizarse",
    "mineeemotes.emote.name.miemgpsweep": "§l§f[§2gp§l§f]§r Barrer",
    "mineeemotes.emote.name.miemgpturnonraciu": "§l§f[§2gp§l§f]§R Encender el Walkie-Talkie",
    "mineeemotes.emote.name.miemgpwithumbrella": "§l§f[§2gp§l§f]§R Caminar con un paraguas",
    "mineeemotes.emote.name.miemgpworksewingmachine": "§l§f[§2gp§l§f]§r Trabajar detrás de la máquina de coser",
    "mineeemotes.emote.name.miemgright": "Glitchy",
    "mineeemotes.emote.name.miemgstatic": "Glitchy",
    "mineeemotes.emote.name.miemgup": "Glitchy",
    "mineeemotes.emote.name.miemhackerdown": "HACKER",
    "mineeemotes.emote.name.miemhackerleft": "HACKER",
    "mineeemotes.emote.name.miemhackerright": "HACKER",
    "mineeemotes.emote.name.miemhackerstatic": "HACKER",
    "mineeemotes.emote.name.miemhackerup": "HACKER",
    "mineeemotes.emote.name.miemhadouken": "Hadouken",
    "mineeemotes.emote.name.MIEMhakaridance": "Danza Hakari",
    "mineeemotes.emote.name.miemhandsfront": "Mantener el objeto entre las manos",
    "mineeemotes.emote.name.miemhappyore": "Regocijarse con el mineral §8 (mina)",
    "mineeemotes.emote.name.miemharrypotterattack1": "Disparar la varita 1",
    "mineeemotes.emote.name.miemharrypotterattack2": "Disparar la varita 2",
    "mineeemotes.emote.name.miemharrypotterstay": "Mantener el hechizo",
    "mineeemotes.emote.name.miemholdhead": "Mantener la cabeza delante de TI §6 (Halloween 2022)",
    "mineeemotes.emote.name.miemhopelessness": "Desesperación",
    "mineeemotes.emote.name.miemhuggywaggy": "Hagi wagi",
    "mineeemotes.emote.name.miemhuggywaggydistant": "Hagi wagi(desplazamiento hacia adelante)",
    "mineeemotes.emote.name.MIEMiaircraft": "Avión",
    "mineeemotes.emote.name.MIEMinhalesomeflourfromblock": "Inhale la harina del bloque",
    "mineeemotes.emote.name.mieminpsetcing": "Osomtr",
    "mineeemotes.emote.name.MIEMishakovdance": "Burros §4(Danza)",
    "mineeemotes.emote.name.miemjuggle": "Hacer malabarismo",
    "mineeemotes.emote.name.miemkeeptheitembetweentheteeth": "Mantener el objeto entre los dientes",
    "mineeemotes.emote.name.miemknockdoor": "Llamando a la puerta §6 (Halloween 2022)",
    "mineeemotes.emote.name.miemkowtow": "Arco bajo",
    "mineeemotes.emote.name.miemkwamieat": "come",
    "mineeemotes.emote.name.miemkwamieatv2": "comer (versión 2)",
    "mineeemotes.emote.name.miemkwamifly": "vuela",
    "mineeemotes.emote.name.miemkwamisit": "sienta",
    "mineeemotes.emote.name.miemkwant": "Proximidad Cuántica",
    "mineeemotes.emote.name.MIEMlaughalot1": "Reírse mucho §7 (versión 1)",
    "mineeemotes.emote.name.MIEMlaughalot2": "Reírse mucho §7 (opción 2)",
    "mineeemotes.emote.name.miemlazat": "En la pared",
    "mineeemotes.emote.name.miemlesbiansex": "Sexo lesbianas",
    "mineeemotes.emote.name.miemlethalcompanydance": "Compañía de danza",
    "mineeemotes.emote.name.miemlevitateinthesky": "Levitar en el cielo",
    "mineeemotes.emote.name.miemloraxleaves": "Lorax se va",
    "mineeemotes.emote.name.miemloraxreturns": "Lorax regresa",
    "mineeemotes.emote.name.miemmanikenhelpme": "Maniken sufre",
    "mineeemotes.emote.name.miemmarch": "Marchando en el lugar",
    "mineeemotes.emote.name.miemmavillager": "Village",
    "mineeemotes.emote.name.miemmecmchillmusic": "chilova escucha a muzon",
    "mineeemotes.emote.name.miemmecmdj": "DJ",
    "mineeemotes.emote.name.miemmecmfastbithed": "sacudir la cabeza (Rápido)",
    "mineeemotes.emote.name.miemmecmnormalbithed": "sacudir la cabeza (normal)",
    "mineeemotes.emote.name.miemmecmslowbithed": "sacudir la cabeza (lentamente)",
    "mineeemotes.emote.name.miemmeditation": "Meditar",
    "mineeemotes.emote.name.miemmeharakiry": "HARAKIRI",
    "mineeemotes.emote.name.miemmejegg": "Huevo",
    "mineeemotes.emote.name.miemmejeggdrop": "Huevo caído",
    "mineeemotes.emote.name.miemmejeggnewmoblay": "El huevo eclosiona (acostado)",
    "mineeemotes.emote.name.miemmejeggnewmobstay": "El huevo eclosiona (de pie)",
    "mineeemotes.emote.name.miemmejeggtraska": "Huevo temblando",
    "mineeemotes.emote.name.miemmejrabbit": "conejito",
    "mineeemotes.emote.name.miemmetamorphosis": "Reencarnación",
    "mineeemotes.emote.name.MIEMmettatonex": "Mettaton Ex §8 (Undertale)",
    "mineeemotes.emote.name.miemminelow": "Golpear un pico en el bloque delante §8 (mina)",
    "mineeemotes.emote.name.miemminelower": "Golpear el pico en el Suelo §8 (mina)",
    "mineeemotes.emote.name.miemminestrong": "Golpe fuerte con pico §8 (mina)",
    "mineeemotes.emote.name.miemmonke": "Mono en una rama",
    "mineeemotes.emote.name.miemmouse-sosisk": "Ratón salchicha",
    "mineeemotes.emote.name.miemmysthik1": "conduce con las manos (opción 1)",
    "mineeemotes.emote.name.miemmysthik2": "conduce con las manos (opción 2)",
    "mineeemotes.emote.name.miemmysthik3": "conduce con las manos (opción 3)",
    "mineeemotes.emote.name.miemmysthik4": "tacto al cráneo(opción 1)",
    "mineeemotes.emote.name.miemmysthik5": "tacto al cráneo(opción 2)",
    "mineeemotes.emote.name.miemmysthik6": "tacto al cráneo(opción 3)",
    "mineeemotes.emote.name.miemmysthik7": "cocina en caldera (opción 1)",
    "mineeemotes.emote.name.miemmysthik8": "cocina en la caldera (opción 2)",
    "mineeemotes.emote.name.miemmysthik9": "cocina en la caldera (opción 3)",
    "mineeemotes.emote.name.miemnapoleon": "Napoleón sentado",
    "mineeemotes.emote.name.miemnapoleonstandlooks": "Napoleón mirando",
    "mineeemotes.emote.name.miemobmanka": "Blenda",
    "mineeemotes.emote.name.MIEMonearmpullup": "Pull up en un brazo",
    "mineeemotes.emote.name.miemonspeedholdontotheboatfrombehind": "A la velocidad de aferrarse al barco por detrás",
    "mineeemotes.emote.name.miemoredance": "Bailar con el mineral §8 (mina)",
    "mineeemotes.emote.name.miemotbivatotzemli": "Golpear la pelota desde el Suelo",
    "mineeemotes.emote.name.miempatonhead": "1 Hierro en la cabeza",
    "mineeemotes.emote.name.miempickaxeblow": "Golpear con un pico §8 (mina)",
    "mineeemotes.emote.name.miempickaxeblowcycled": "Golpear con un pico §8 (emoción en Bucle) §8 (mina)",
    "mineeemotes.emote.name.miempickaxeshoulder": "Poner el pico en el hombro §8 (mina)",
    "mineeemotes.emote.name.miemplantic": "Avión",
    "mineeemotes.emote.name.miemplaywithanairplane": "Jugar con el avión",
    "mineeemotes.emote.name.miempointeddripstonerider": "Plantando en el minero",
    "mineeemotes.emote.name.miempumpkindance": "La danza de las calabazas §6 (Halloween 2022)",
    "mineeemotes.emote.name.miempushboatrun": "Empujar el barco por detrás en la carrera",
    "mineeemotes.emote.name.miempushtheboatbehind": "Empujar el barco por detrás",
    "mineeemotes.emote.name.miempush-upsinthehandonhand": "Flexiones de manos",
    "mineeemotes.emote.name.miemputleg": "Tirar la pierna",
    "mineeemotes.emote.name.miemrabbit": "Saltar como un conejito",
    "mineeemotes.emote.name.miemragdolldeath": "Muerte ragdoll",
    "mineeemotes.emote.name.miemrandrotation": "Girar en diferentes direcciones",
    "mineeemotes.emote.name.miemrayangoslingdapoebatmne": "Sí me jodas",
    "mineeemotes.emote.name.miemrazmahivatrukoy": "Arrancar la mano y agitarla",
    "mineeemotes.emote.name.miemregdollpushfrombelow": "Regdall empuje desde abajo",
    "mineeemotes.emote.name.miemrelaxingsitminecart": "Sentarse en la carretilla §8 (Relajado) §8 (mina)",
    "mineeemotes.emote.name.miemreturnalive": "Levantarse de la tumba §6 (Halloween 2022)",
    "mineeemotes.emote.name.miemrgpattack": "Disparar Bazooka",
    "mineeemotes.emote.name.miemrgpnotattack": "Apunta con bazuca",
    "mineeemotes.emote.name.miemrideasausage": "Paseo en salchicha",
    "mineeemotes.emote.name.miemrideintoparts": "Desintegrarse",
    "mineeemotes.emote.name.miemrideonstomach": "Rodando sobre su estómago",
    "mineeemotes.emote.name.miemrideonthefloorinhysteria": "Rodando por el Suelo en una rabieta",
    "mineeemotes.emote.name.miemrider": "Amazona",
    "mineeemotes.emote.name.miemrocketbomb": "Cohete (Vuelo y explosión)",
    "mineeemotes.emote.name.miemrocketboom": "Cohete (Vuelo de aterrizaje y explosión)",
    "mineeemotes.emote.name.miemrocketready": "Cohete (listo para el lanzamiento)",
    "mineeemotes.emote.name.miemrocketstart": "Cohete (vuelo)",
    "mineeemotes.emote.name.miemrummagingpockets": "A tientas en los bolsillos",
    "mineeemotes.emote.name.miemrummagingpocketscycle": "A tientas en los bolsillos §8 (Cíclico)",
    "mineeemotes.emote.name.miemsbdeatgkyznetc": "Muerte del Herrero",
    "mineeemotes.emote.name.miemsbgolemtrade": "Golem negocia",
    "mineeemotes.emote.name.miemsbgolemtradeno": "Golem rechazo negocia",
    "mineeemotes.emote.name.miemsbgolemtradeyes": "Golem acepta",
    "mineeemotes.emote.name.miemsbkyznetcrabotayet": "Herrero trabaja",
    "mineeemotes.emote.name.miemsbkyznetcystal": "Herrero Cansado",
    "mineeemotes.emote.name.miemsblistva": "Follaje",
    "mineeemotes.emote.name.miemsblistvaexit": "El follaje se va",
    "mineeemotes.emote.name.miemsblistvatixe": "El follaje vino",
    "mineeemotes.emote.name.miemsbpodlad": "espiar detrás de los árboles",
    "mineeemotes.emote.name.miemsbporo": "Poro",
    "mineeemotes.emote.name.miemsbstarastel": "Buscador de oro",
    "mineeemotes.emote.name.miemsbtrader": "comerciante",
    "mineeemotes.emote.name.miemscaring": "Miedo §6 (Halloween 2022)",
    "mineeemotes.emote.name.MIEMscratchtheass": "Rascarse el culo",
    "mineeemotes.emote.name.miemscreamer": "Screamer §6 (Halloween 2022)",
    "mineeemotes.emote.name.MIEMsharpenaswordsit": "Afilar la espada sentado",
    "mineeemotes.emote.name.miemshootwithtwohands": "Dispara con dos manos",
    "mineeemotes.emote.name.miemsit7684872785": "Sentarse pie sobre pie",
    "mineeemotes.emote.name.miemsitinboatback": "Saltar en el barco por detrás",
    "mineeemotes.emote.name.miemsitminecart": "Sentarse en la carretilla del §8 (mina)",
    "mineeemotes.emote.name.miemsittingwithyourkneestothechest": "Sentarse con las rodillas en el pecho",
    "mineeemotes.emote.name.miemskibididobdobyesyes": "Shkibidi Dob Dob",
    "mineeemotes.emote.name.miemslabstuck": "Atrapado en medio bloque",
    "mineeemotes.emote.name.miemslebyshdances": "El ciego baila",
    "mineeemotes.emote.name.miemslidebrakewithapickle": "Resbalón que frena por el pico",
    "mineeemotes.emote.name.miemslipish": "Ciego",
    "mineeemotes.emote.name.miemslipishsex": "El ciego trachaetsa",
    "mineeemotes.emote.name.miemsmoothflight": "Vuelo suave",
    "mineeemotes.emote.name.miemspininthesword": "Girando en la espada",
    "mineeemotes.emote.name.miemspreadleg2": "Tirar los pies y sostener las manos",
    "mineeemotes.emote.name.miemspreadlegs": "Abrir las piernas",
    "mineeemotes.emote.name.miemspwbochkadostavil": "entregó el barril",
    "mineeemotes.emote.name.miemspwbochkatoskat": "anhelando barriles",
    "mineeemotes.emote.name.miemspwbochkatoskat2": "anhelando el barril (versión 2)",
    "mineeemotes.emote.name.miemspwbochkatoskat3": "anhelando el barril (versión 3)",
    "mineeemotes.emote.name.miemspwbochkatoskat4": "anhelando el barril (versión 4)",
    "mineeemotes.emote.name.miemspwexat": "montar en el jugador",
    "mineeemotes.emote.name.miemspwexat2": "montar en el jugador (opción 2)",
    "mineeemotes.emote.name.miemspwexat3": "montar en el jugador (opción 3)",
    "mineeemotes.emote.name.miemspwexatzver": "montar en el jugador (bestia)",
    "mineeemotes.emote.name.miemspwkatat": "el anhelo del jugador",
    "mineeemotes.emote.name.miemspwkatat2": "el anhelo del jugador (versión 2)",
    "mineeemotes.emote.name.miemspwkatat3": "el anhelo del jugador (versión 3)",
    "mineeemotes.emote.name.miemspwkatatzver": "el anhelo del jugador (bestia)",
    "mineeemotes.emote.name.miemspwkatatzverbodat": "el anhelo del jugador (bestia: Badalona)",
    "mineeemotes.emote.name.miemspwsiambliznec": "montar en el jugador (gemelos siameses)",
    "mineeemotes.emote.name.miemspwsiambliznec2": "montar en el jugador (gemelos siameses versión 2)",
    "mineeemotes.emote.name.miemstayinboatlikepirate": "De pie en un barco como un pirata",
    "mineeemotes.emote.name.miemstenka": "Convertirse en una pared",
    "mineeemotes.emote.name.miemstick": "Encajado",
    "mineeemotes.emote.name.miemstretchedmonster": "Monstruo alargado",
    "mineeemotes.emote.name.miemstrokethestomach": "Acariciar el vientre",
    "mineeemotes.emote.name.MIEMstrongwind": "Viento fuerte",
    "mineeemotes.emote.name.miemtallcreeper": "Enredadera alta",
    "mineeemotes.emote.name.miemtc2miniturale": "Mini turell",
    "mineeemotes.emote.name.miemtc2minituraleattack1": "Mini turell (Attack 1)",
    "mineeemotes.emote.name.miemtc2minituraleattack2": "Mini turell (Attack 2)",
    "mineeemotes.emote.name.miemtc2minituralelookingaround": "Mini turell (looking around)",
    "mineeemotes.emote.name.miemtcdispenser(level1)": "Dispenser(level 1)",
    "mineeemotes.emote.name.miemtcdispenser(level2)": "Dispenser(level 2)",
    "mineeemotes.emote.name.miemtcdispenser(level3)": "Dispenser(level 3)",
    "mineeemotes.emote.name.miemtcengineeridle(gun)": "Engineer Idle(Gun)",
    "mineeemotes.emote.name.miemtcengineeridle(melee)": "Engineer Idle(melee)",
    "mineeemotes.emote.name.miemtcengineermove(gun)": "Engineer Move(Gun)",
    "mineeemotes.emote.name.miemtcengineermove(melee)": "Engineer Move(melee)",
    "mineeemotes.emote.name.miemtcsentrybusterdestruction": "Sentry Buster Destruction",
    "mineeemotes.emote.name.miemtcsentrybusteridle": "Sentry Buster Idle",
    "mineeemotes.emote.name.miemtcsentrybustermove": "Sentry Buster Move",
    "mineeemotes.emote.name.miemtcteleporter(level1)": "Teleporter(level 1)",
    "mineeemotes.emote.name.miemtcteleporter(level2)": "Teleporter(level 2)",
    "mineeemotes.emote.name.miemtcteleporter(level3)": "Teleporter(level 3)",
    "mineeemotes.emote.name.miemtcteleporter(off)": "Teleporter(off)",
    "mineeemotes.emote.name.MIEMtestnewfile": "Prueba de creador de emociones con render de portada",
    "mineeemotes.emote.name.miemthrowitemaround": "Lanza un objeto a tu alrededor",
    "mineeemotes.emote.name.miemtitan": "1 Titanio",
    "mineeemotes.emote.name.miemtitanic": "Titanic",
    "mineeemotes.emote.name.miemtomoe": "Tomoe",
    "mineeemotes.emote.name.miemturron": "ENA TURRON B2",
    "mineeemotes.emote.name.MIEMtwirlfingerattemple": "Girar el dedo en la sien",
    "mineeemotes.emote.name.miemtwistpistolsinyourhands": "Girar las pistolas en las manos",
    "mineeemotes.emote.name.miemtwistyourheadlikeabasketball": "Girar la cabeza como una pelota de baloncesto",
    "mineeemotes.emote.name.miemunderground": "Enterrado §6 (Halloween 2022)",
    "mineeemotes.emote.name.miemwait": "Esperar",
    "mineeemotes.emote.name.miemwalking": "Andar",
    "mineeemotes.emote.name.miemweirdmonsterwalk": "Weird monster walk",
    "mineeemotes.emote.name.miemwensdei1": "Llevar las manos hasta aquí",
    "mineeemotes.emote.name.miemwither1": "Secante §8 (1 pedazo abajo) ",
    "mineeemotes.emote.name.miemwither2": "Issushush §8 (2 parte en el medio) ",
    "mineeemotes.emote.name.miemwither3": "Secante §8 (3 parte superior) ",
    "mineeemotes.emote.name.miemyawn": "Bostezar",
    "mineeemotes.emote.name.miemzombiewalk": "La marcha de los zombis §6 (Halloween 2022)",
    "mineemotes.emote.name.7.0bendlessdoodle": "Doodle (Danza) (Sin pliegues)",
    "mineemotes.emote.name.7.0doodle": "Doodle (Danza)",
    "mineemotes.emote.name.backflip": "Backflip",
    "mineemotes.emote.name.cavediver": "Buceador de cuevas",
    "mineemotes.emote.name.eartease": "Burla con Orejitas",
    "mineemotes.emote.name.earteasebendless": "Burla con Orejitas",
    "mineemotes.emote.name.friendrounddance": "Baile Redondo de la Amistad",
    "mineemotes.emote.name.headache": "Dolor de cabeza",
    "mineemotes.emote.name.hoverboardcape": "Montar un hoverboard",
    "mineemotes.emote.name.hungarianfolkdance": "Czardas",
    "mineemotes.emote.name.hungarianfolkdancebendless": "Czardas",
    "mineemotes.emote.name.kaminopose": "Pose De Kamino",
    "mineemotes.emote.name.kaminoposebends": "Postura de Kamino (Con curvas)",
    "mineemotes.emote.name.kontonboogie": "Konton Boogie",
    "mineemotes.emote.name.kontonboogiebendless": "Konton Boogie",
    "mineemotes.emote.name.magicianflycape": "Mago mago",
    "mineemotes.emote.name.miem5x30allfours": "5x30",
    "mineemotes.emote.name.miem5x30plank": "5x30",
    "mineemotes.emote.name.miem5x30situp": "5x30",
    "mineemotes.emote.name.miemaircraft": "Avión",
    "mineemotes.emote.name.miemassjiggle": "Mover el culo §4(Danza)",
    "mineemotes.emote.name.miembalanceswordsonthenose": "Equilibrar las espadas en la nariz",
    "mineemotes.emote.name.miembeingliftedbytheneckstruggle": "Ser levantado por el cuello (Sufrir)",
    "mineemotes.emote.name.miembendless5x30allfours": "5x30 §h (Sin pliegues)",
    "mineemotes.emote.name.miembendless5x30plank": "5x30 §h (Sin pliegues)",
    "mineemotes.emote.name.miembendlesshappybirddance": "Pájaro de la suerte §4 (Danza) §h (Sin pliegues)",
    "mineemotes.emote.name.miembendlessmonkeygoingupthetreestance": "El mono de pie sube el árbol §h (Sin pliegues)",
    "mineemotes.emote.name.miemboat": "Lancha",
    "mineemotes.emote.name.miembye-bye-byedeadpooldance": "Bye-bye-bye (danza) (Deadpool)",
    "mineemotes.emote.name.miemchargeofcutcutiingtheworld": "cobro del mundo del corte",
    "mineemotes.emote.name.miemcooltakeoffglasses": "Fresco para quitarse las gafas",
    "mineemotes.emote.name.miemdistractiondanceremake": "Danza de distracción §4(Danza)",
    "mineemotes.emote.name.miemdodgepunches": "Esquivar golpes",
    "mineemotes.emote.name.miemdodgepunchesslower": "Esquiva los golpes más despacio.",
    "mineemotes.emote.name.miemdropkick": "Dropkick",
    "mineemotes.emote.name.miemdropkicklong": "Dropkick (Largo)",
    "mineemotes.emote.name.miemdylandance": "Dylan Dance §4(Danza)",
    "mineemotes.emote.name.miemfat": "Grueso",
    "mineemotes.emote.name.miemgetcutinhalf": "Ser cortado a la mitad",
    "mineemotes.emote.name.miemgetcutinhalf2": "Cortar por la mitad",
    "mineemotes.emote.name.miemgiantttt": "Gigante",
    "mineemotes.emote.name.miemgrabbytheneckwithtwohands": "Agarra el cuello con ambas manos",
    "mineemotes.emote.name.miemhappybirddance": "Pájaro feliz §4 (Danza)",
    "mineemotes.emote.name.miemheadbutt": "Golpearse la cabeza",
    "mineemotes.emote.name.miemhelicopter": "Helicóptero",
    "mineemotes.emote.name.miemhogriderleft": "Montar un cerdo (Zurdo) §8 (jinete de jabalí) §6 (choque de clanes)",
    "mineemotes.emote.name.miemhogriderright": "Montar un cerdo (Diestro) §8 (jinete de jabalí) §6 (choque de clanes)",
    "mineemotes.emote.name.miemholdavideocam": "Mantener la cámara de vídeo",
    "mineemotes.emote.name.miemholdhostage": "Mantener como rehén",
    "mineemotes.emote.name.miemhypnodance": "Hipnodanza §4(Danza).",
    "mineemotes.emote.name.miemjacksparrowwalk": "La Marcha De Jack Sparrow",
    "mineemotes.emote.name.miemjdhwheel": "Rueda JDH",
    "mineemotes.emote.name.miemkickfootball": "Patear un balón",
    "mineemotes.emote.name.miemkipup": "Elevación por extensión",
    "mineemotes.emote.name.miemliliput": "Pulgarcito Midget Boy-con-dedo",
    "mineemotes.emote.name.miemlitlebigskibidi": "Skibidi (Little Big) §4 (Danza)",
    "mineemotes.emote.name.miemlorddripiez": "Lord Dripiez",
    "mineemotes.emote.name.miemmarvelatsitting": "Sorprenderse sentado",
    "mineemotes.emote.name.miemmonkeygoingupthetreestance": "El mono de pie sube a un árbol",
    "mineemotes.emote.name.miemmonolithsprayer": "Oración monolítica §7 (acosador)",
    "mineemotes.emote.name.MIEMnotresponsibledance": "Not Responsible §4(Danza)",
    "mineemotes.emote.name.miemonconditionslitvin": "En condiciones",
    "mineemotes.emote.name.miemoredanceremakee": "Danza mineral §4(Danza)",
    "mineemotes.emote.name.miempanfry": "Freír en una sartén",
    "mineemotes.emote.name.miempanhandlewithhat": "Mendigar con sombrero",
    "mineemotes.emote.name.miempikuniku": "Pikuniku (Danza)",
    "mineemotes.emote.name.miemproudwalk": "Marcha orgullosa",
    "mineemotes.emote.name.miempulling": "Tirar",
    "mineemotes.emote.name.miempushing": "Empujar",
    "mineemotes.emote.name.miemreadabook": "Leer el libro",
    "mineemotes.emote.name.MIEMrunyourhandaroundtheneck": "Pase la mano por el cuello",
    "mineemotes.emote.name.miemscalehuggywaggy": "Haggy wagi",
    "mineemotes.emote.name.miemshikanoko": "Shikanoko §4 (Danza)",
    "mineemotes.emote.name.miemshock": "¡Choque!!!!",
    "mineemotes.emote.name.miemshortlegs": "Piernas cortas",
    "mineemotes.emote.name.miemsitholdingontothewound": "Sentado sosteniendo la herida",
    "mineemotes.emote.name.miemsitonatoilet": "Sentarse en el inodoro",
    "mineemotes.emote.name.miemsitwithhatwithfan": "Sentarse con un sombrero con un Ventilador",
    "mineemotes.emote.name.miemskateboarding": "Patinar",
    "mineemotes.emote.name.miemskateboardingkickflip": "Patín en monopatín",
    "mineemotes.emote.name.miemskinny": "Flaco",
    "mineemotes.emote.name.miemslowerultimatepunch": "Golpe de aire (más lento)",
    "mineemotes.emote.name.MIEMspingunonpenis": "Girar la pistola en la polla",
    "mineemotes.emote.name.miemspraythegraffiti": "Dibujar graffiti",
    "mineemotes.emote.name.miemswingingfistsinafightingstance": "Agitar los puños en la postura de combate",
    "mineemotes.emote.name.miemtank": "Tanque",
    "mineemotes.emote.name.miemthink": "Pensar",
    "mineemotes.emote.name.miemthinkleft": "Pensar (mano Izquierda)",
    "mineemotes.emote.name.miemthrowitem": "Lanzar un objeto",
    "mineemotes.emote.name.miemthrowitemsaround": "Dispersar objetos alrededor",
    "mineemotes.emote.name.miemtriplekickinair": "Triple golpe en el aire",
    "mineemotes.emote.name.miemtriplekickinairtest": "Prueba de script de Triple golpe en el aire",
    "mineemotes.emote.name.miemturtle": "Tortuga",
    "mineemotes.emote.name.miemtwodimensional": "2D bidimensional",
    "mineemotes.emote.name.miemtwodimensionalside": "2D lado bidimensional",
    "mineemotes.emote.name.miemultimatepunch": "Golpe de aire",
    "mineemotes.emote.name.miemvictory1": "Victoria (1 variante)",
    "mineemotes.emote.name.miemwaiter": "Camarero",
    "mineemotes.emote.name.miemwaiterlefthand": "Camarero §8 (Zurdo)",
    "mineemotes.emote.name.miemwalkingdance": "Baile ambulante §4(Danza)",
    "mineemotes.emote.name.miemwideputin": "Amplia Putin",
    "mineemotes.emote.name.snowshoeswalk": "Raquetas de nieve",
    "mineemotes.emote.name.squatkick": "Squat kick §4 (Danza)",
    "mineemotes.emote.name.sunbathing": "Broncearse",
    "mineemotes.emote.name.victory2": "Victoria (2ª variante)",
    "mineemotes.emote.name.victory3": "Victoria (3 opciones)",
    "mineemotes.emote.name.wave": "Agitar la mano",
    "mineemotes.emote.name.wavelefthanded": "Agitar la mano",
    "mineemotes.emote.name.waverighthanded": "Agitar la mano",
    "mineemotes.emote.name.wipesweatoffhead": "Sacude el sudor de tu cabeza",
    "mineemotes.emote.name.boomerang": "Bumerán",
    "mineemotes.emote.name.invisibledog": "El perro invisible",
    "mineemotes.emote.name.mimeinvisiblewall": "El muro invisible",
    "mineemotes.emote.name.runcrying": "Corre llorando",
    "mineemotes.emote.name.runcryingbendless": "Corre llorando"
}